/* TIPO GRAFIA */

/* ROBOTO */

@font-face {
    font-family: "Roboto_Regular";
    src: url("../fonts/caldwell/roboto_regular.ttf");
}
@font-face {
    font-family: "Roboto_Bold";
    src: url("../fonts/caldwell/roboto_bold.TTF");
}

body {
    margin: 0;
    min-height: 100vh;
    background-color: #2b88f3;
}
.boxLogin {
    background-color: white;
    border-radius: 2%;
    padding-bottom: 36px;
    padding-top: 15px;
    width: 100%;
}
.container-login {
    margin: 0;
    min-height: 100vh;
    min-width: 100vh;
    max-width: 1000000px !important;
}

#basic-addon1 {
    background-color: transparent;
    position: relative;
    border-right: none;
}
#basic-addon1::after {
    content: "";
    position: absolute;
    top: 6px;
    bottom: 6px;
    width: 1px;
    background-color: #646464;
    right: 0;
    z-index: 10;
}
.inputBorder {
    position: relative;
    border-left: none;
}
input::placeholder {
    color: #a3adae !important;
}
input:focus,
input.form-control:focus {
    outline: none !important;
    outline-width: 0 !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    border-color: #ced4da;
}
.textFamily {
    font-family: "Roboto_Regular";
    font-size: 14px;
    text-align: right;
    color: gray;
}
.colorIcons {
    color: #646464;
}
.iconsSignIn {
    width: 20px;
}
.textLicense {
    text-align: center;
    font-family: "Roboto_Regular";
    font-size: 14px;
}

.row-login {
    min-height: 90vh;
}
.logoLsCaldWell{
    width: 350px;
    height: auto;
}

.col-left {
    /*     background: url("/assets/images/login_screen.jpg"); */
    display: flex;
    color: white;
    justify-content: center;
    flex-direction: column;
}

.col-left h1 {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: bold;
    font-size: 33.7103px;
    line-height: 46px;
}
.col-left p {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18.7413px;
    line-height: 26px;
}

.col-right {
    display: flex;
    justify-content: center;
    align-items: center;
}

.progressbar {
    display: none;
}

.btn-access {
    color: #ffffff;
    background-color: #3c8ed9;
    border-radius: 6px;
    border: 2px solid #3c8ed9;
}
